{
	"Targets": [
		{
			"Name": "SpaceGame",
			"Path": "..\\Source\\SpaceGame.Target.cs",
			"Type": "Game"
		},
		{
			"Name": "SpaceGameEditor",
			"Path": "..\\Source\\SpaceGameEditor.Target.cs",
			"Type": "Editor"
		}
	]
}